.Sudoku {
  align-items: center;
  &__board {

    margin: 5px;
    padding: 25px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 1px 1px;
    grid-template-areas:
      '. . .'
      '. . .'
      '. . .';
  }
  &__menu {

    align-items: center;
    > button {
      margin: 10px;
      padding: 1rem;
      align-items: center;
    }
  }
}
